### Name: sanger.read.spikes
### Title: Read in a nexTimestamps file from Neuroexplorer and create a
###   "spikes" data structure.
### Aliases: sanger.read.spikes


### ** Examples

data.file <- system.file("examples", "TC89_DIV15_A.nexTimestamps",
                         package = "sjemea")
s <- sanger.read.spikes( data.file, beg=400, end=700)
fourplot(s)



